*, body, html{
	margin:0px;
	padding:0px;	
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
*:after, *:before{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
  font-size: 62.5%;
}
body{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: #fff;
}

.phone-header {
    font-weight: 800;
    font-size: 28px;
    color: #555;
}


.working-hour {
    font-size: 25px;
}


.padd-left{
	padding-left:0;	
}
.padd-right{
	padding-right:0;	
}
.padd20{
    padding: 20px 0;
}
.padd30{
    padding: 30px 0;
}
.btn-radius{
    border-radius: 0;
}
.btn-red{
    color: #fff !important;
    background: #c91014;
    text-transform: uppercase;  
    padding: 14px 20px;
}
a.btn-red:hover{
    background: #1f347a !important;
    color: #fff !important;    
}   
a, a:after, a:before, .fa, .service_section ul li strong, .service_section ul li strong:after, .service--item{
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
a, button{
    outline: none !important;
    text-decoration: none !important;
    color : currentColor;
}
button:hover{
    opacity: .7;
}
#wrapper{
	width:100%;	
}
.container{
    max-width: 1400px;
    width: 100%;
}
.container.mini{
    max-width: 1160px;
}
.wfl{
    width: 100%;
    float: left;
}
.bg_red{
    background: #c91014 !important;
}
.bg_gray{
    background: #3e4f59 !important;
}
.bg_cream{
    background: #f5f5f5 !important;
}
.bg_white{
    background: #fff !important;
}
#header-part, #section-part, #footer-part, #nav-part{
	width:100%;
	float:left;	
}
#header-part{
    background: #fff;
}
.navbar-brand{
    height: auto;
}
.header_top{
    padding: 22px 30px;
}
.logo{
    float: left;
}
.logo img{
    max-width: 100%;
}
.esr_info{
    /*float: right;*/
    margin-left: 3%;
    font-weight: 700;
    color: #555;
float: left;
    font-size: 20px!important;
    text-align: right;
}
.esr_info span{
    display: block;
    font-weight: 400;
    color: #999;
    font-size: 20px;
}
.esr_info.call-support {
    float: left;
    font-size: 33px!important;
    line-height: 28px;
}
.esr_info.working_hours {
    float: right;
}
.navbar{
    border: none;
    margin: 0;
    padding: 0px;
    background: #f0f0f0;
    border-radius: 0;
        z-index: 999999;
}
.navbar-nav{
    text-align: center;
    width: 100%;
}
.navbar-nav > li{
    display: inline-block;
    float: none;
}
.navbar-nav > li > a{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #313131;
    padding: 20px 10px 18px;
    border-bottom: 3px transparent solid;
}
.navbar-nav > li.active > a, .navbar-nav > li > a:hover{
    border-bottom-color: #14438d;
}
.dropdown:hover ul.dropdown-menu{
    display: block;
}
ul.dropdown-menu{
    background: #0e2d60;
    color: #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background: #14438d;
    color: #fff;
}
ul.dropdown-menu li > a{
    font-size: 14px;
    padding: 12px 15px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
}   
/**/
.h_slide{
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    color: #fff;
    padding: 10% 0;
    font-size: 78px;
    font-family: 'Montserrat', sans-serif;
}
.carousel-control{
    background-image: none !important;
    opacity: 1;
}
.h_slide h2{
    font-size: 100%;
    font-weight: 700;  
    line-height: 0.9;
    margin-bottom: 5px;  
}
.h_slide h3{
    font-size: 65%;
    font-weight: 400;
}
.h_slide p{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 24px;
    margin: 15px 0 20px;
}
.h_slide a.btn{
    font-size: 15px;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
}
.carousel-control{
    left: 16% !important;
    top: auto;
    bottom: 5%;
    right: auto !important;
    height: auto;
    width: auto;
}   
.carousel-control .fa{
    width: auto;
    height: 55px;
    background: #2f2f2f;
    padding: 15px 12px 0 10px;
    text-align: center;
    position: inherit;
    bottom: 0;
}
.carousel-control.left .fa{
    right:0;
}
.carousel-control.right .fa{
    left: 0;
}
.carousel-control.right{
    margin-left: 5px;
}
.carousel-control:hover .fa{
    background: #c91014;
    padding: 15px 25px 0;
}
.carousel-control:hover{
    z-index: 5;
}
/**/
.raq_support{
    font-size: 30px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;   
}
.raq_support a.btn{
    width: 25%;
    float: right;
    font-size: 85%;
    line-height: 0;
    padding: 38.5px 20px 42.5px;
    background: #14438d url(../images/req-quote-icon.png) no-repeat 26px 19px;
}
.raq_support h2{
    width: 75%;
    float: left;
    background: #0d3472;
    font-size: 100%;
    padding: 25px 5px;
}
.welcome_elite{
    color: #fff;
    background: #14438d;
    font-size: 42px;
}
.welcome_elite img{
    width: 50%;
    float: right;
    margin-left: 20px;  
}
.welcome_elite h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 100%;
    margin-top: 3%;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.welcome_elite p strong{
    font-size: 120%;
    font-weight: 700;
    text-transform: uppercase;
}
.welcome_elite p{
    font-size: 50%;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    margin-bottom: 2.4%;
}
.welcome_elite .carousel-indicators{
    text-align: right;
    width: 90%;
    margin-left: 0%;
    left: 5%;
}
.welcome_elite .carousel-indicators li{
    background: #fff;
}
.welcome_elite .carousel-indicators li.active{
    -webkit-box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.3);
    box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.3);
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/**/
.dotted-divide{
    background: #fff url(../images/dotted_divide.png) repeat center / contain;
    padding-bottom: 8%;
    height: 0;
}
/**/
.service_section{
    padding-bottom: 20px;
    font-size: 40px;
    color: #383838;
}
.service_section h2{
    font-size: 100%;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.service_section p{
    font-size: 50%;
    line-height: 1.6;
    margin-bottom: 3%;
    font-weight: 400;
}
.service_section ul{
    width: 100%;
    float: left;
}
.service_section ul li{
    width: 20%;
    float: left;
    padding: 5px;
}
.service_section ul li img{
    width: 100%;
}
.service_section ul li strong{
    color: #333;
    background: #f4f4f4;
    padding: 30px 15px;
    display: block;
    position: relative;
    font-size: 54%;
    text-transform: uppercase;
}
.service_section ul li strong:after{
    position: absolute;
    content: "";
    bottom: 100%;
    left: 20px;
    border-bottom: 8px #f4f4f4 solid;
    border-left: 8px transparent solid;
    border-right: 8px transparent solid;
}
.service_section ul li:hover strong{
    background: #c00d11;
    color: #fff;
}
.service_section ul li:hover strong:after{
    border-bottom-color: #c00d11;
}
/**/
.section_title{
    margin-bottom: 1%;
}
.section_title .btn{
    margin-top: -5%;
    font-size: 70%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    min-width: 20%;
}
/**/
.features_section{
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
}
.features_section h2{
    text-align: center;
    padding: 18px 10px;
    width: 100%;
    float: left;
    color: #2f2f2f;
    font-weight: 700;
    font-size: 100%;
    text-transform: uppercase;
}
.feature_list img{
    width: 50%;
    float: left;
    background: #fff;
    object-position: center;
    object-fit: cover;
}
.features_list-content{
    width: 50%;
    float: right;
    position: relative;
    color: #fff;
    padding: 0 3%;
    background: #14438d;
    display: table;
}
 .feature_list:nth-of-type(2n+2) img{
    float: right;
} 
.feature_list:nth-of-type(2n+2){
    background: #2e6fd5;
}
.feature_list:nth-of-type(2n+2) .features_list-content--inner{
    padding-left: 30%;
}
.feature_list:nth-of-type(2n+2) .features_list-content{
    background: #2e6fd5;
    float: left;
}
.feature_list img, .features_list-content{
    height: 520px;
}
.features_list-content--inner{
    display: table-cell;
    vertical-align: middle;
}
.feature_list:nth-of-type(2n+1) .features_list-content{
    background: #14438d;
}
.feature_list:last-child .features_list-content, .feature_list:last-child{
    background: #c00d11;
}
.features_list-content:after{
    position: absolute;
    content: "";
    height: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.feature_list:nth-of-type(2n+1) .features_list-content:after{
    right: 100%;
    border-right: 42px #14438d solid;
    border-top: 42px transparent solid;
    border-bottom: 42px transparent solid;
}
.feature_list:nth-of-type(2n+2) .features_list-content:after{
    left: 100%;
    border-left: 42px #2e6fd5 solid;
    border-top: 42px transparent solid;
    border-bottom: 42px transparent solid;
}
.feature_list:last-child .features_list-content:after{
    border-left: 42px #c00d11 solid;
    border-top: 42px transparent solid;
    border-bottom: 42px transparent solid;
}
.features_section h3{
    font-size: 80%;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.features_section strong{
    font-size: 52%;
    display: block;
    font-weight: 400;
    text-transform: uppercase;
}
.features_section ul{
    margin-top: 20px;
}
.features_section li{
    font-family: 'Raleway', sans-serif;
    font-weight: 500;    
    font-size: 60%;
    background: url(../images/list_arrow_cicon.png) no-repeat left top 7px;
    padding: 5px 0  5px 40px;
    margin-top: 8px;
}
.features_section li:hover{
    opacity: .5;
    color: #fff;
}
.features_section li a{
    color: #fff;
}
/**/
.work_gallery{
    border-top: 75px #14438d solid;
    background: #fff;
    padding-bottom: 3%;
    font-size: 28px;
}
.work_gallery .btn-view{
    float: right;
    color: #000;
    margin-top: -110px;
    font-weight: 400;
    color: #fff;
}
.work_gallery .btn-view .fa{
    margin-right: 5px;
}
.work_gallery .section_title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.work_gallery-collection{
    position: inherit;
    width: 100%;
    display: block;
}
.work_gallery-collecton--item{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.work_gallery-collecton--item img{
    width: 100%;
    display: block;
}
.work_gallery-collecton--item strong{
    color: #fff;
    font-size: 80%;
    display: block;
    line-height: 2.6;
}
.work_gallery-collecton--item.-before{
    background: #0a2652;
}
.work_gallery-collecton--item.-after{
    background: #14438d;
}
.btn-circle{
    position: absolute;
    left: 0;
    bottom: -25px;
    right: 0;
    width: 120px;
    margin: auto;
}
.btn-circle img{
    width: 100%;
}
/**/
.happy_customers{
    padding: 2% 0 0;
    font-size: 40px;
    background: #f4f4f4;
}
.happy_customers .section_title .btn{
    margin-top: 0;  
    top: 20px;
    font-size: 40%;
    position: relative;
}
.happy_customers .section_title{
    margin-top: 0%;
    margin-bottom: 0;
}
.happy_customers h2{
    font-size: 100%;
    color: #000;    
    font-family: 'Raleway', sans-serif;
    font-weight: 300;   
    text-align: center;
    margin-bottom: 3%;
}
.testimonial_item{
    background: #fff;
    display: block;
    padding: 5% 10%;
    margin: 0;
    background: #fff;
    position: relative;
    font-size: 14px;
    color: #999;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}
.testimonial_item:after{
    position: absolute;
    top: -22px;
    left: 30px;
    content: url(../images/quote_gray.png);
}
.testimonial_item:before{
    position: absolute;
    bottom: -20px;
    left: 50px;
    content: url(../images/tstimonial_arrow.png);   
}
.author{
position: relative;
    display: block;
    margin-left: 30px;
    padding-left: 84px;
    padding-top: 10px;
    margin-bottom: 15px;
    color: #999;
    margin-top: 35px;
    font-size: 14px;
}
.flexslider .slides img{
    max-width: 100%;
    width: auto;
}
.author img{
    position: absolute;
    left: 0;
    top: -5px;
    max-width: 68px !important;
}
.author strong{
    font-weight: 600;
    color: #545454; 
    font-size: 110%;
    display: block;
}
.trusted.happy_customers{
    padding: 3% 0;
    background: #fff;
}
.trusted ul{
    width: 100%;
    float: left;
    margin: 0px;
}
.trusted ul li{
    width: 20%;
    float: left;
    padding: 8px;
}
.trusted ul li img{
    max-width: 100%;
}
/**/
.req_ce{
    padding: 2.6%;
    color: #fff;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.req_ce h3{
    border-left: 3px #fea314 solid;
    padding-left: 10px;
    float: left;
    font-size: 100%;
    margin-top: 12px;
}
.req_ce .btn{
    float: right;
    color: #fff;
    font-size: 50%;
    background: #e2585b;
    padding: 15px 40px;
    border: 3px solid #fff;
}
.req_ce .btn:hover{
    opacity: 0.8; 
}
/**/
#footer-part{
    background: #0b285d url(../images/footer_bg.jpg) no-repeat center / cover;
}
.footer_info{
    background: rgba(47, 47, 47, 0.5);
    padding: 3%;
    margin-bottom: 2%;
}
.footer_info--item{
    width: 32%;
    margin-right: 5%;
    float: left;
    position: relative;
    padding-left: 102px;
    color: #84aeef;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.footer_info--item img{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.footer_info--item span{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 500; 
    display: block;
    margin-bottom: 5px;
}
.footer_info--item {
    border-right: 2px #14438d solid;
}
.footer_info--item:last-child{
    border-right: none;
    width: 20%;
    float: right;   
}
.footer_content{
    padding: 2% 4%;
    color: #fff;
    font-size: 14px;
    line-height: 1.8;
    font-weight: 400;
}
.footer_content h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 130%;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-transform: uppercase;
}   
.footer_content p, .footer_content ul{
    margin-bottom: 15px;
}
.footer_content address{
    margin-top: 15px;
    line-height: 1.6;
}
.footer_content a:hover{
    color: #84aeef;
}
.footer_content ul.double-list{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
}
.copyright{
    background: #0b285d;
    padding: 20px 0;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
/**/
.page_information{
    background-color: #14438d;
    height: 520px;
    display: table;
    color: #fff;
    font-size: 55px;
    padding: 3% 0;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
.page_information ~ .page_information{
    font-size: 62px;
}
.page_information .container{
    display: table-cell;
    vertical-align: middle;
}
.page_information h1, .page_information h2{
    font-size: 100%;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.page_information .fully p{
    max-width: 1170px;
}   
.page_information p{
    font-family: 'Raleway', sans-serif;
    font-weight: 400; 
    font-size: 36%;
    max-width: 780px;
    margin: auto;
    margin-bottom: 15px;
}
.page_information h4{
    font-size: 50%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.page_information h3{
    font-size: 48%;
}

.services{
    font-size: 35px;
    padding: 3% 0;
}
.services h2{
    color: #14438d;
    font-size: 100%;
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.service--item{
    width: 100%;
    display: block;
    margin: 15px 0;
    background: #14438d;
    color: #fff;
}
.service--item:hover{
    background: #c00d11;
}
.service--item_detail{
    padding: 20px;
    display: block;
    height: 240px;
}
.service--item_detail h3{
    font-size: 56%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-bottom: 12px;
}
.service--item_detail p{
    font-size: 45%;
    font-family: 'Raleway', sans-serif;
    font-weight: 500; 
    display: block;
    margin-bottom: 15px;
}
.service--item img{
        width: 100%;
}
.service--item_detail a{
    color: #fff;
    font-size: 40%; 
    display: inline-block;
    vertical-align: top;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}   
.service_info--sect{
    background: #c00d11 url(../images/service_half_img.png) no-repeat left center / 50% 100%;
    padding: 3% 0;
    color: #fff;
    font-size: 40px;
}
.service_info--sect .right-service:before{
    content: url(../images/section-arrow.png);
    position: absolute;
    height: 139px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    margin-left: -1px;
    z-index: 10;
}
.service_info--sect .left-service{
    padding-right: 6%;
}
.service_info--sect .right-service{
    padding-left: 6%;
}
.service_info--sect h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 100%;    
    text-transform: uppercase;
}
.service_info--sect p, .service_info--sect li{
    font-size: 42%;
    font-family: 'Raleway', sans-serif;
    font-weight: 400; 
    margin-top: 20px;
}
.service_info--sect p strong{
    text-transform: uppercase;
    font-size: 120%;
}
.service_info--sect ul{
    margin-top: 15px;
}
.service_info--sect li{
    padding-left: 20px;
    position: relative;
    margin-top: 14px;
}
.service_info--sect li .fa{
    position: absolute;
    left: 0;
    top: 6px;
}
.service_info--sect.service_info--inner--ltr{
    -webkit-background-size: auto;
    background-size: auto;
    background-color: #0e3777;
    background-image: linear-gradient(left, #0e3777 50%, #2e6fd5 50%);
    background-image: -webkit-linear-gradient(left, #0e3777 50%, #2e6fd5 50%);
    background-image: -moz-linear-gradient(left, #0e3777 50%, #2e6fd5 50%);
    background-image: -o-linear-gradient(left, #0e3777 50%, #2e6fd5 50%);
    background-image: -ms-linear-gradient(left, #0e3777 50%, #2e6fd5 50%);
}
.service_info--sect.service_info--inner--inverse{
    -webkit-background-size: auto;
    background-size: auto;
    background-color: #0e3777;
    background-image: linear-gradient(left, #2e6fd5 50%, #0e3777 50%);
    background-image: -webkit-linear-gradient(left, #2e6fd5 50%, #0e3777 50%);
    background-image: -moz-linear-gradient(left, #2e6fd5 50%, #0e3777 50%);
    background-image: -o-linear-gradient(left, #2e6fd5 50%, #0e3777 50%);
    background-image: -ms-linear-gradient(left, #2e6fd5 50%, #0e3777 50%);
}
.service_info--sect.service_info--inner--ltr .right-service:before{
    content: url(../images/dark-blue-arrow.png);
}
.service_info--sect.service_info--inner--inverse .right-service:before{
    content: url(../images/light-blue-arrow.png);
}
/**/
.dis-table{
    display: table;
    width: 100%;
}
.dis-table > *{
    display: table-cell;
    vertical-align: middle;
    float: none;
}
/**/
.services-plist{
    padding: 3% 0;
    position: relative;
}
.services-plist .dotted-divide{
    position: absolute;
    top: 0;
    left: 0;    
}
.price_item{
    max-width: 420px;
    display: block;
    margin: 15px auto;
    font-family: 'Montserrat', sans-serif;
}
.price_item--light-blue .price_item--header, .price_item--light-blue .btn{
    background: #568fe8;
}
.price_item--medium-blue .price_item--header, .price_item--medium-blue .btn{
    background: #14438d;
}
.price_item--dark-blue .price_item--header, .price_item--dark-blue .btn{
    background: #042251;
}
.price_item--light-blue .price_heading{
    background: #3c73c9;
}
.price_item--medium-blue .price_heading{
    background: #0d316b;
}
.price_item--dark-blue .price_heading{
    background: #14438d;
}
.price_item--header{
    height: 320px;
    padding: 15px;
    color: #fff;
}
.price_heading{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 0px; 
}
.price_item--header .price{
    font-family: 'Raleway', sans-serif;
    font-weight: 700; 
    font-size: 36px;
    padding-top: 6%;
}
.price_item--header .price span{
    font-size: 40%;
}
.price_item--header .price strong{
    font-size: 3em;
}
.price_item--detail{
    background: #f9f9f9;
    padding: 2em;
    display: block;
    font-size: 15px;
}
.price_item--detail img{
    max-width: 100%;
    display: block;
    margin: auto;
}
.price_item--detail p{
    font-size: 108%;
    color: #9e9e9e;
    font-family: 'Raleway', sans-serif;
    font-weight: 500; 
    font-style: italic;
    min-height: 80px;
}
.price_item--detail .btn{
    color: #fff;
    margin-top: 15px;
    font-size: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    padding: 10px;
}
.blue_red--info{
    padding: 8px 0;
    background-color: #0d3472;
    background-image: linear-gradient(left, #0d3472 50%, #c91014 50%);
    background-image: -webkit-linear-gradient(left, #0d3472 50%, #c91014 50%);
    background-image: -moz-linear-gradient(left, #0d3472 50%, #c91014 50%);
    background-image: -o-linear-gradient(left, #0d3472 50%, #c91014 50%);
    background-image: -ms-linear-gradient(left, #0d3472 50%, #c91014 50%);
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;    
    text-align: center;
}
.blue_red--info .br--info{
    padding: 8px 0;
    padding-left: 65px;
    max-width: 460px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/white-circle-arrow.png) no-repeat center left;
    text-align: left;
}
.blue_red--info span{
    padding-left: 10px;
    display: block;
}
.blue_red--info .blue-info span{
    border-left: 2px #00eaff solid;
}
.blue_red--info .red-info .br--info{
    margin: 8px 0 0;
    float: left;
    margin-left: 8%;
}
.blue_red--info .red-info span{
    border-left: 2px #fff solid;
}
.price_list{
    position: relative;
    z-index: 5;
}
.price_list--item{
    width: 32%;
    padding: 0 15px;
    display: inline-block;
    vertical-align: top;
}
.services-afterbefre{
    border-top: 0;
}
.service_info--white--bg{
    background: #fff !important;
    color: #14438d !important;
    padding: 15px 0;
}
.service_info--white--bg .right-service:before{
    display: none !important;
}
.service_info--white--bg p{
    margin-top: 5px;
    margin-bottom: 15px;
}
.service_info--white--bg p strong{
    text-transform: none;
}
/**/
.page_form{
    padding: 3% 0;
}
.page_form .container{
    max-width: 980px;
}
.sub-heading{
    margin-bottom: 3%;
    font-size: 32px;
}
.sub-heading h2{
    font-size: 100%;
    color: #383838;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.sub-heading h2 small{
    display: block;
    font-size: 50%;
    color: #383838;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-transform: none;
    margin-top: 5px;
}
.form-elit{
    display: block;
    margin: 15px auto;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #a9a9a9;
}
.form-elit .form-control{
    border-width: 0 0 2px 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom-color: #e5e5e5;
}
.form-elit input.form-control, .form-elit .btn{
    height: 50px;
}
.form-elit .btn{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.form-elit-raq .checkbox label,.form-elit-raq .radio label{
    padding-left: 30px;
}
.checkbox , .radio{
    margin-bottom: 12px;
}
.checkbox label, .radio label{
    padding-left: 40px;
}
/*
.checkbox input[type="checkbox"]{
    display: none;
}*/
.checkbox input[type="checkbox"] + label:before{
    position: absolute;
    font-family: 'FontAwesome';
    left: 0px;
    font-size: 28px;
    top: 0px;
    content: "\f14a";
}
.form-elit-raq .checkbox input[type="checkbox"] + label:before{
    content: "\f046";
    font-size: 100%;
}
.checkbox input[type="checkbox"]:checked + label:before{
    color: #28aa00;
}
label{
    font-weight: normal;
}
label sup{
    color: #c00d11;
}
/**/
.process_chart{
    padding: 0 15px;
    margin-top: -3%;
    margin-bottom: 3%;
}
.process_chart img{
    margin: auto;
}
.checkbox-inline {
    padding-left: 25px;
    vertical-align: middle;
}
.checkbox-inline label{
    padding-left: 0 !important; 
}
.checkbox-inline{
    margin-top: 10px !important;
}
.checkbox-inline + .checkbox-inline{
    margin-left: 25px;
}
.shower_clean{
    font-family: 'Raleway', sans-serif;
    font-weight: 400; 
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
}
.shower_leaking--section{
    background: #0e3777;
    color: #fff;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
}
.shower_leaking--section h3{
    font-size: 100%;
    font-weight: 700;
}
.shower_leaking--section strong{
    text-transform: uppercase;
}
.shower_leaking--section p{
    font-size: 60%;
    margin-top: 15px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;     
}
.shower_leaking--section img{
    width: 100%;
    height: 620px;
    object-fit: cover;
}
.shower_leaking--section .shower-image{
    float: right;
    width: 50%;
    position: relative;
}
.shower-image:after{
    position: absolute;
    content: url(../images/dark-blue-arrow.png);
    width: 61px;
    height: 140px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.shower_leaking--section:nth-of-type(2n+1) .shower-image:after{
    left: auto;
    right: 0;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.shower_leaking--section .col-sm-6{
    padding: 2% 5%;
}
.shower_leaking--section:nth-of-type(2n+1) .shower-image{
    float: left;    
}
/**/
.faqs{
    margin: 2% 0;
}
.panel-group .panel{
    border: 1px rgba(49, 49, 49, 0.08) solid;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    padding: 15px;
}
.panel-group .panel+.panel {
    margin-top: 10px;
}
.panel-group .panel-heading{
    border-radius: 0;
    padding: 0; 
}
.panel-group .panel-body{
    padding: 10px 0;
    font-size: 14px;
    color: #9e9e9e;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;  
    line-height: 1.6;
    min-height: 100px;
}
.panel-group .panel-body p + p{
    margin-top: 15px;
}
.panel-group .panel-title{
    padding-right: 30px;
    position: relative;
}
.panel-group .panel-title a{
    display: block;
    padding: 15px 0;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;  
    color: #313131;
}
.panel-group .panel-title .fa{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 25px;
    color: #14438d;
    font-size: 25px;
}
/**/
.about_content{
    padding: 3% 0;
    font-size: 40px;line-height: 1.6;
    font-family: 'Raleway', sans-serif;
}
.about_content h3, .about_content li{
    font-size: 50%;
    color: #5a5a5a;
    margin-bottom: 2%;
    font-weight: 700;  
}
.about_content li{
    padding-left: 20px;
    position: relative;
}
.about_content li .fa{
    color: #14438d;
    position: absolute;
    left: 0;
    top: 4px;
}
.about_content p{
    color: #9e9e9e;
    font-size: 46%;
    font-weight: 400;
    margin-bottom: 20px;
}
.mr5p{
    margin-top: 5%;
}
.about_content h2{
    font-size: 100%;
    color: #2f2f2f;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    min-height: 120px;
    margin-bottom: 20px;
}
.about_content h2 small{
    display: block;
    text-transform: none;
    font-size: 40%;
    color: #5a5a5a;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    margin-bottom: 5px;
}
.team_member{
    max-width: 320px;
    display: block;
    margin: 15px auto;
    height: 750px;  
    position: relative;
}
.social-links{
    display: block;
    margin-top: 15px;
    background-color: #14438d;
    font-size: 100% ;
    padding: 0px 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.social-links a{
    margin: 0 8px;
}
.team_members h2{
    min-height: 50px !important;
}
.team_member img{
    max-width: 100%;
    margin-bottom: 20px;
}
.team_member h3{
    text-transform: uppercase;
    color: #313131;
}
.team_member var{
    /*font-size: 40%;*/
    color: #5a5a5a;
    margin: 15px 0;
    display: block;
}
.team_member p{
    color: #2f2f2f;
    font-weight: 400;
    font-size: 40%;
}
.form-elit.form-elit-raq.wfl label{
	float:left;
	width:100%;
	text-align:left;
}

.form-elit.form-elit-raq.wfl  span.wpcf7-list-item {
    display: inline-block;
    float: left;
    margin: 0;
    width: 100%;
}

.form-elit.form-elit-raq.wfl .checkbox input[type="checkbox"], .form-elit.form-elit-raq.wfl .checkbox-inline input[type="checkbox"]{
	position:relative;
	margin-left:-30px;
	top:2px;
}
.form-elit.form-elit-raq.wfl #pipes-yes span.wpcf7-list-item {
	width:50px;
}
.checkbox-inline{
	float:left;
}

.social-links a:focus, .social-links a:hover{
color: #b3b3b3;
}

.request:hover{
	color: #00eaff;
}

.btn-red
{
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}

.btn-red:hover{
	background: #383838;
}

a:hover{
color: #00eaff
}

.entry-title{
    font-size: 28px;
    font-weight: 500;
    line-height: 1.1;
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.form-group {
    margin-bottom: 15px;
}
.form-group.col-sm-12 {
    clear: both;
}
.entry-content{
    font-size: 17px;
    margin-bottom: 60px;
}